@charset "utf-8";

.sub_con {
    margin-bottom: 0
}

.caption {
    background-color: #ECF5FC;
    padding: 4rem 6rem;
    border-radius: 2rem;
    position: relative;
}

.caption h4 {
    color: var(--color-main);
    margin-bottom: 1rem
}

.caption p {
    font-size: 26px;
    line-height: 1.6;
    color: #444;
    word-break: keep-all;
    text-align: center;
}

.caption p span {
    color: var(--color-main);
    font-weight: 700
}

.caption img {
    position: absolute;
    right: 6%;
    bottom: 0;
}

.home-wrapper {
    /* display: flex; */
    /* gap: 6rem; */
    /* align-items: center; */
    background-image: url(/img/page/facility/union.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    margin: var(--sub_pd) 0;
    position: relative;
    background-size: 10rem;
}

.home-img {
    width: 38%;
    text-align: center;
}

.home-img img {
    width: 90%;
    object-fit: cover
}

.home-list {
    border-top: 2px solid var(--color-main);
    width: 100%;
    padding: 3rem;
    padding-bottom: 0;
}

.home-list h4 {
    text-align: left;
    border-bottom: 2px solid var(--color-main);
    padding-bottom: 2rem
}

.home-list dl {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 0;
}

.home-list dl dt {
    width: 20%;
    color: var(--color-main);
    font-weight: 600;
}

.home-list dl dd {
    width: 80%
}

.home-list dl span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: .5rem;
}

.l1 {
    background-image: url(/img/page/center/l1.svg);
}

.l2 {
    background-image: url(/img/page/center/l2.svg);
}

.l3 {
    background-image: url(/img/page/center/l3.svg);
}

.l4 {
    background-image: url(/img/page/center/l4.svg);
}

.l5 {
    background-image: url(/img/page/center/l5.svg);
}

.home-wrapper .hompage {
    background-color: var(--color-main);
    display: inline-block;
    margin-top: 3rem;
    margin-right: 3rem;
    color: #fff;
    padding: 1rem 2rem;
    border-radius: 2rem;
    transition: .4s;
    float: right;
}

.home-wrapper .hompage:hover {
    box-shadow: 4px 4px 12px rgb(45 81 163 / 20%);
    transform: translateY(-5%);
}

.home-type {
    margin-top: var(--sub_pd_half);
    display: flex;
    gap: 5rem;
}

.home-type li {
    border: 1px solid #ddd;
    padding: 3rem;
    border-radius: 20px;
    width: 50%;
    text-align: center;
}

.home-type h5 {
    font-size: 26px;
    color: var(--color-main);
    padding-bottom: 1.5rem;
}

.home-type p {
    word-break: keep-all;
}

.home-groupsec {
    background-color: #f7f8f9;
    padding: var(--sub_pd) 0;
}

.home-group .t1+.t1 {
    margin-top: 2rem
}

.home-group .t1 tbody th {
    /* color: var(--color-main); */
    /* background-color: #fff; */
}

.program {}

.program .t1 th {
    background-color: #ECF5FC;
    color: var(--color-main);
    /* border-right: 0; */
    border-color: rgb(45 81 163 / 20%);
    border-left: 0;
    border-top: 1px solid rgb(45 81 163 / 20%);
}

.program .t1 tbody th {
    border-right: 1px solid #ddd;
}

.program tbody>tr>td:first-child {
    border-left: 0;
}

/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {
    .home-type {
        gap: 2rem
    }
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .caption {
        padding: 2rem;
    }

    .caption p {
        width: 68%;
    }

    .caption img {
        right: 4%;
        /* width: 30%; */
    }

    .home-wrapper {
        gap: 0 2rem
    }

    .home-img {
        width: 40%
    }

    .home-list dl dt {
        width: 25%
    }

    .home-list dl dd {
        width: 75%
    }

    .home-type {
        gap: 2rem
    }

    .home-type li {
        padding: 2rem
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .caption {
        padding: 1.5rem
    }

    .caption p {
        font-size: 18px;
        width: 100%;
    }

    .caption p br {
        display: none
    }

    .caption img {
        position: unset;
        text-align: center;
        width: 80%;
    }

    .home-wrapper {
        flex-wrap: wrap;
        gap: 2rem;
        background-size: 35%;
    }

    .home-img {
        width: 100%
    }

    .home-list {
        width: 100%;
        padding: 0;
        padding-top: 2rem;
    }

    .home-list h4 {
        font-size: 24px;
        margin-bottom: 1.5rem
    }

    .home-list dl {
        gap: 1rem
    }

    .home-list dl dt {
        font-size: 16px
    }

    .home-list dl dd {
        width: 68%
    }

    .home-list dl span {
        width: 18px;
        height: 18px;
        background-size: contain;
    }

    .home-type {
        flex-wrap: wrap;
    }

    .home-type li {
        width: 100%;
        padding: 1.5rem;
    }

    .home-type h5 {
        padding-bottom: 1rem;
        font-size: 20px;
    }
}